{
  "LOGS_MESSAGES_EMPTY_HEADER": "Es gibt bisher keine neuen Einträge im Protokoll.",
  "LOGS_MESSAGES_EMPTY_WAITING_FOR_LOGS": "Auf Protokolle vom Controller wird gewartet ...",
  "LOGS_MESSAGES_DOWNLOAD_LOG_FILE": "Ereignisprotokolle herunterladen",
  "LOGS_MESSAGES_FETCH_MORE": "Weitere Ereignisprotokolle abrufen",
  "LOGS_MESSAGES_DOWNLOAD_LOGFILE_FILE_SUCCESS": "Ereignisprotokolldatei erfolgreich heruntergeladen",
  "LOGS_MESSAGES_NO_MORE_LOGS": "Keine weiteren Ereignisprotokolle",
  "LOGS_MESSAGES_FETCHED_MORE_LOGS": "Ereignisprotokolle abgeholt"
}
